Bug 21686 - Cannot boot LILO from a 15Gig drive
Summary: Cannot boot LILO from a 15Gig drive
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.0
Hardware: i586
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-04 16:56 UTC by Need Real Name
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-27 17:06:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2000-12-04 16:56:29 UTC
I am new to Linux. Installed on 15Gig drive, partitioning roughly 50% for 
Win98 and 50% for Linux with only 250Meg swap file partion.

Installation completes, but when rebooted, ONLY boots in Win98.

Has someone with Linux knowledge check out. Problem remains.

Comment 1 Matt Wilson 2001-03-27 17:06:03 UTC
you probably put the kernel beyond 1024 cyl boundary.  Use a boot disk or type
"linux lba32" at the boot: prompt when installing.



Note You need to log in before you can comment on or make changes to this bug.